Cloudflare Pages Hugo Version outdated

Cloudflare Pages uses Hugo 0.54 which is 2 years old. Any chance you can update it to a recent version? Many themes break because of how old the Hugo binary.

See:

In the environment variables, add HUGO_VERSION and set it to 0.80.0. (The most recently released v.0.81.0 still appears not to be accessible.)

2 Likes

This is now in the developer documentation for reference:

3 Likes

Excellent. Thanks.

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.